  body {
	font-family: Verdana, Arial, Sans Serif;
	color: #C0C0C0;
	font-weight: bold;
	font-size: 14px;
	margin-top: 25px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 25px;
	background-image:url('../images/woodgrainback.jpg'); background-repeat:repeat
	}

a:link { color: #B09668}
a:visited { color: #B09668 }
a:active { color: #CCFFFF }
a:hover { color: #CCFFFF }

h1      { color: #D9BA81 }
h2      { color: #D9BA81 }
h3      { color: #D9BA81 }

.mainftr {color: #000000;}
.mainftr {font-size: 10px;}
.mainftr {font-weight: normal;}
.mainftr {margin-top: 20px;}
.mainftr {margin-left: 20px;}
.mainftr {background-color: #C0C0C0;}

a.mainftr:link {color: blue;}
a.mainftr:visited {color: red;}
a.mainftr:active {color: #000000;}
a.mainftr:hover {color: #000000;}

.black {background: black;}

a.navbar:link { font-size: 16px; font-weight: bold; text-decoration: none; color: #B09668}
a.navbar:visited {font-size: 16px; font-weight: bold; text-decoration: none; color: #B09668}
a.navbar:active {font-size: 16px; font-weight: bold; text-decoration: none; color: #CCFFFF}
a.navbar:hover {font-size: 16px; font-weight: bold; text-decoration: none; color: #CCFFFF}

.goldtable01 {border: 2px solid #B09668
	}

.goldtable02 {border-left: 2px solid #B09668;
		border-right: 2px solid #B09668;
		border-bottom: 2px solid #B09668;
		border-top: 2px solid #B09668;		
		}

.goldtable03 {border-left: 2px solid #B09668;
		border-right: 2px solid #B09668;
		border-bottom: 2px solid #B09668;
		border-top: 2px solid #B09668;
		font-size: 18px;
		color: #B09668; 		
		}

.goldtable04 {border: 1px solid #B09668
	}

.accessiontable {background-color: #11511d;
		border-left: 2px solid #B09668;
		border-right: 2px solid #B09668;
		border-bottom: 2px solid #B09668;
		border-top: 2px solid #B09668;
		font-weight: bold;		
		}

.objecttable {background-color: #844208;
		border-left: 2px solid #B09668;
		border-right: 2px solid #B09668;
		border-bottom: 2px solid #B09668;
		border-top: 2px solid #B09668;
		font-weight: bold;	
		}

.utilitytable {background-color: #241488;
		border-left: 2px solid #B09668;
		border-right: 2px solid #B09668;
		border-bottom: 2px solid #B09668;
		border-top: 2px solid #B09668;
		font-weight: bold;		
		}

.helptable {background-color: #9e1212;
		border-left: 2px solid #B09668;
		border-right: 2px solid #B09668;
		border-bottom: 2px solid #B09668;
		border-top: 2px solid #B09668;
		font-weight: bold;	
		}

.deaccessiontable {background-color: #400040;
		border-left: 2px solid #B09668;
		border-right: 2px solid #B09668;
		border-bottom: 2px solid #B09668;
		border-top: 2px solid #B09668;
		font-weight: bold;	
		}



.text01 {font-size: 16px; text-decoration: underline; font-weight: bold;}

.text02 {font-size: 16px; font-weight: bold;}

.text03 {font-weight: normal;}

.text04 { font-size: 14px; font-weight: bold; color: #D9BA81; }

.text05 {font-size: 20px; color: #D9BA81;}

a.text06:link { color: #C0C0C0; text-decoration: none}
a.text06:visited { color: #C0C0C0; text-decoration: none}
a.text06:active { color: #C0C0C0; text-decoration: none}
a.text06:hover { color: #C0C0C0; text-decoration: underline}

.text07 {font-size: 16px; font-weight: bold; color: #000000;}

.text08 { font-size: 18px; color: #B09668; }

.text09 { font-size: 28px; color: #B09668; }

.text10 { font-size: 15px; color: #B09668; }

.text11 {font-size: 24px; font-weight: bold;}

.text12 { font-size: 10px; color: #D9BA81; }
